div.content {
    clear: left;
	background-color: #000;
	background-image: url(panelimage.gif);
	position: relative;
	top: -8px;
}

div.left-column  { width: 46%; float: left;  padding: 2%;}
div.right-column { width: 46%; float: right; padding: 2%;}
div.footer 
{
	clear: both;
	background-color: silver;
	background-image: url(panelimage.gif);
	position: relative;
	background-position: bottom;
	/* margin-top: -2px;  Supposed to stop artifacts in iOS browsers */
}

div.left-image
{
	width: 31.5%;
	float: left;
	padding-left: 18.5%;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.right-image
{
	width: 31.5%;
	float: right;
	padding-right: 18.5%;
	padding-top: 4px;
	padding-bottom: 4px;
}

ol#toc {
    height: 35px;
    list-style: none;
    margin: 0;
    margin-left: 20px;
    padding: 0;
}

ol#toc a {
    background: #bdf url(tabimage.gif);
    color: #333;
    display: block;
    float: left;
    height: 35px;
    padding-left: 8px;
    text-decoration: none;
}

ol#toc a:hover {
    background-color: #3af;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li.current a {
    background-color: #48f;
    background-position: 0 -60px;
    color: black;
	position: relative;
	z-index: 2;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabimage.gif) 100% 0;
    display: block;
    line-height: 30px;
    padding-right: 10px;
	padding-bottom: 5px;
}
html {background-color: #000; font-family:georgia, 'times new roman', times, serif;}
body
{
	margin: 10px auto;
	padding: 0;
	background-color: #000;
	width: 800px;
}
img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
	border: 0;
}
#caption
{
	margin: -90px auto;
	width: 100%;
	color: white; text-align: center; font-size: 350%; padding: 0.1em 0.1em;
}
#rest
{
	margin: 110px;
}
.meetdate {
  position: relative;
  width:  40px;
  height: 50px;
  float: left;
  border: #48f solid 1px;
  box-shadow: 3px 3px 5px #888;
  margin-right: 10px;
}
.month { width: 40px; height: 20px; background-color: rgb(68, 136, 255); color: white; text-align: center;}
.day   { width: 40px; height: 30px; background-color: white; text-align: center; font-size: 150%; line-height: 1em; }
.document
{
	width: 100px;
	min-height: 100px;
	background: white;
	background-image: url(spine.png);
	font-size: 75%;
	text-align: center;
	text-decoration: none;
	color: black;
	display: block;
	margin: 10px;
	padding: 10px;
	float: left;
}
q {quotes: '\201C' '\201D'}
q:before {content: open-quote}
q:after  {content: close-quote}
